RubyGems Navigation menu

sensu-plugins-rabbitmq 8.1.0

This plugin provides native RabbitMQ instrumentation for monitoring and metrics collection, including: service health, message, consumer, and queue health/metrics via `rabbitmq_management`, and more

Versions:

  1. 8.1.0 - December 09, 2019 (20.5 KB)
  2. 8.0.0 - April 30, 2019 (20.5 KB)
  3. 7.0.1 - April 04, 2019 (20 KB)
  4. 7.0.0 - December 15, 2018 (19.5 KB)
  5. 6.0.0 - June 28, 2018 (19.5 KB)
Show all versions (35 total)

Runtime Dependencies (8):

amq-protocol = 2.0.1
bunny = 2.6.4
carrot-top = 0.0.7
inifile = 3.0.0
rest-client = 2.0.2
ruby_dig = 0.0.2
sensu-plugin ~> 4.0
stomp = 1.4.7

Development Dependencies (12):

bundler ~> 1.7
github-markup ~> 3.0
pry ~> 0.10
rake ~> 12.3
redcarpet ~> 3.2
rspec ~> 3.4
rubocop ~> 0.51.0
simplecov ~> 0.16.1
simplecov-html ~> 0.10.2
yard ~> 0.9.11

Owners:

Pushed by:

Authors:

  • Sensu-Plugins and contributors

SHA 256 checksum:

679001ee94f5db2239e7f0461fb38e3a86cd3926ca86cc867e519c7bc575dbba

Total downloads 877,992

For this version 29,638

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: